Commit c870977e authored by Thomas Jahns's avatar Thomas Jahns 🤸
Browse files

Pre-release version bump.

parent 2b9d6271
...@@ -46,7 +46,7 @@ dnl ...@@ -46,7 +46,7 @@ dnl
dnl we need 2.64 because the LANG macros use autom4te properties only dnl we need 2.64 because the LANG macros use autom4te properties only
dnl available since sometime in 2.63b dnl available since sometime in 2.63b
AC_PREREQ([2.64]) AC_PREREQ([2.64])
AC_INIT([ppm],[1.0.6],[jahns@dkrz.de]) AC_INIT([ppm],[1.0.7],[jahns@dkrz.de])
AC_CONFIG_SRCDIR([src/core/core.c]) AC_CONFIG_SRCDIR([src/core/core.c])
AC_CONFIG_AUX_DIR([config]) AC_CONFIG_AUX_DIR([config])
AC_CONFIG_MACRO_DIR([m4]) AC_CONFIG_MACRO_DIR([m4])
......
...@@ -42,8 +42,8 @@ AM_CFLAGS = $(MPI_C_INCLUDE) -I$(top_srcdir)/include -I../include \ ...@@ -42,8 +42,8 @@ AM_CFLAGS = $(MPI_C_INCLUDE) -I$(top_srcdir)/include -I../include \
lib_LTLIBRARIES=libscalesppmcore.la libscalesppm.la lib_LTLIBRARIES=libscalesppmcore.la libscalesppm.la
libscalesppmcore_la_LDFLAGS = -version-info 1:0:1 libscalesppmcore_la_LDFLAGS = -version-info 2:0:2
libscalesppm_la_LDFLAGS = -version-info 1:0:1 libscalesppm_la_LDFLAGS = -version-info 2:0:2
libscalesppm_la_SOURCES=ppm/scales_ppm.f90 \ libscalesppm_la_SOURCES=ppm/scales_ppm.f90 \
ppm/ppm_uniform_partition.f90 \ ppm/ppm_uniform_partition.f90 \
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment